<?xml version="1.0"?>
<PropertyList>
	<path>strobe.ac</path>
	<nopreview/>	
	<effect>
		<inherits-from>Aircraft/DR400-Ecoflyer/Models/Lights/strobe</inherits-from>
		<object-name>strobe</object-name>
	</effect>
	<animation>
		<type>dist-scale</type>
		<object-name>strobe</object-name>
		<interpolation>
			<entry>
				<ind>0</ind>
				<dep>0.4</dep>
			</entry>
			<entry>
				<ind>300</ind>
				<dep>2</dep>
			</entry>
			<entry>
				<ind>1500</ind>
				<dep>4</dep>
			</entry>
		</interpolation>
	</animation>
</PropertyList>
